@c  Copyright (C) 2000, 2001, 2002, 2003  Tom Cato Amundsen
@c  Dutch translation by Freddy Spierenburg <freddy@dusktilldawn.nl>, 2001.
@c  Permission is granted to copy, distribute and/or modify this document
@c  under the terms of the GNU Free Documentation License, Version 1.1
@c  or any later version published by the Free Software Foundation;
@c  with no Invariant Sections.

m4_include(texidefinitions.m4)

@section  Harmonische progressie dicteren

De interface voor deze oefening is niet goed. Maar dit is in ieder geval
hoe het werkt:

Als je op de knop @emph{Nieuw} drukt, speelt GNU Solfege een harmonische
progressie voor je af.

Dan moet je het antwoord ingeven in de ruimte onder de muziek en op de
enter toets drukken.

Het formaat van het in te geven antwoord is hetzelfde als dat je gebruikt
om lesbestanden aan te maken of zoals de oefening
@uref{solfege:/id-by-name/, identificeer via naam} als deze gebruik maakt
van harmonische progressies.

In de toekomst zal ik dit beter beschrijven. Voorlopig zul je het met
deze voorbeelden moeten doen:
@example
I-IV-I-V
I-VI(6)-V-I
I-(6,4)V(5,3)-I
@end example

@subsection Aansturing via het toetsenbord
@itemize
@item Nieuw: _ctrl_key(harmonic-progression-dictation/new_ak, n)
@item Herhaal: _ctrl_key(harmonic-progression-dictation/repeat_ak, r)
@item Raad het antwoord: _ctrl_key(harmonic-progression-dictation/guess_answer_ak, g)
@item Toon: _ctrl_key(harmonic-progression-dictation/show_ak, s)
@end itemize

